General

Profile

eliotime3000

Issues

Activity

2020-12-27

01:50 AM Parabola Community Forum General Discussion: RE: Guix staff is building Icedove paired to the Thunderbird source code
Besides the fact that actually is a Thunderbird rebrand with some tweaks, the "Enigmail add-on":https://archlinux.org... eliotime3000
01:39 AM Packages Bug #2943: [xfce-theme-greybird] Bug on GTK 2-based apps
This is the screenshot that I have from the desktop PC of Parabola installation that I'm using, which haves over 4 ye... eliotime3000

2020-12-24

12:46 AM Packages Bug #2952 (fixed): [libxfce4ui] Update required to the version 4.16.
Actually, the XFCE desktop enviroment has been updated to the version 4.16. However, the package libxfce4ui is still ... eliotime3000

2020-12-23

03:52 AM Packages Housekeeping #2950 (in progress): [texlive-bin] Problems with the latest update of ICU.
The latest update of ICU is generating a dependency problem that affects to texlive-bin.
This is the message that ...
eliotime3000

2020-12-18

05:35 AM Parabola Community Forum General Discussion: Guix staff is building Icedove paired to the Thunderbird source code
Actually, I was surprised with the arrival of IceCat in the development branch to the Parabola repos. However, in the... eliotime3000

2020-12-12

05:05 PM Packages Bug #2943 (unconfirmed): [xfce-theme-greybird] Bug on GTK 2-based apps
In the actual version of XFCE's Greybird theme, the GTK 2 apps doesn't show correctly (specially, the version 3.22.11... eliotime3000

2020-10-08

05:27 AM Packages Bug #2876: [cups-filters] Broken poppler dependency
The Poppler 20.10 upgrade comes back with cups-filters and texlive-bin dependency issues.... eliotime3000

2020-09-05

11:02 PM Packages Bug #2841: texlive-bin needs to be rebuilt for new poppler version
Actually, the texlive-bin packages requieres to be rebuilt against the new Poppler version (20.09).... eliotime3000

2020-08-27

03:40 AM Packages Bug #2876: [cups-filters] Broken poppler dependency
Also affects to the package 'texlive-bin', which the report #2841 must be updated.... eliotime3000

2020-07-30

01:42 AM Packages Bug #2851 (fixed): [qutebrowser] Python has been updated to the version 3.8.5
During the upgrade process, appeared the following message from my terminal:... eliotime3000

Also available in: Atom